
/*引导页页面部分－样式 HX-yindao.html*/
#HX-yindao {
	width: 100%;
	margin: 0 auto;
}
#HX-yindao .con-top {
	float: right;
}
#HX-yindao .top-int-search {
	padding-left: 20px;
	background:url(../images/search.png) no-repeat 5px center;
	background-size: 10%;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #333333;
	line-height: 2em;
}
#HX-yindao .con-top span {
	font-size: 1.2em;
}
#HX-yindao .con-top button {
	padding: 3px 10px;
	border-radius: 5px;
	background: none;
	border: 1px solid #333333;
}
@media screen and (min-width:992px) {
	.content-yindao {
		background: url(../images/yindao-bg.png) no-repeat;
		background-size: 100%;
		padding-top: 20px;
	}
}
@media screen and (max-width:768px){
	.content-yindao {
		background: url(../images/yindao-bg.png) no-repeat;
		background-size:cover;
		padding-top: 20px;
	}
}
#HX-yindao .con-content {
	text-align: center;
	margin-top: 20px;
}

@media screen and (min-width:992px){
 .con-bg,.con-bg1,.con-bg2,.con-bg3,.con-bg4 {
	height: 400px;
	margin: 0 1.65%;
	text-align: left;
	}
	.con-pos {
		display: none;
	}
}
.con-bg {
	background: url(../images/con-bg.png) no-repeat;
}
.con-bg1 {
	background: url(../images/con-bg1.png) no-repeat;
}
.con-bg2 {
	background: url(../images/con-bg2.png) no-repeat;
}
.con-bg3 {
	background: url(../images/con-bg3.png) no-repeat;
}
.con-bg4 {
	background: url(../images/con-bg4.png) no-repeat;
}
@media screen and (max-width:768px){
 .con-bg,.con-bg1,.con-bg2,.con-bg3,.con-bg4 {
	height: 180px;
	margin: 0 4%;
	margin-bottom: 20px;
	text-align: left;
	background-size: 100% 100%;
	}
	.con-content .row {
		position: relative;
	}
	.con-pos {
		height: 180px;
		margin: 0 4%;
		margin-bottom: 20px;
		background: #d8d8d8;
	}
	.con-pos a {
		color: #333;
		display: block;
		padding-top: 60%;
	}
	.con-a {
		display: none;
	}

}
#HX-yindao .row h2 {
	font-size: 1.5em;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
	color: #fff;
}
#HX-yindao .con-content .row p {
	font-size: 1.2em;
	color: #fff;
	font-weight: 200;
}
#HX-yindao .con-content .row a {
	font-size: 1em;
	color: #fff;
	margin-top: 15px;
	display: block;
}
#HX-yindao .con-a a {
	padding-right: 23px;
	padding-bottom: 30px;
	display: inline-block;
	color: #000000;
}
@media screen and (max-width:768px) {
	.footer {
		display: none;
	}
	.footer-min {
		font-size: 1em;
		text-align: left;
		padding: 20px;
		background: #d8d8d8;
	}
	.footer-min>h1 {
		font-size: 1.25em;
		padding-bottom: 10px;
	}
	.footer-min>p {
		padding-bottom: 10px;
	}
	.footer-min .code-min {
		margin: 0 auto;
		text-align: center;
		padding-top: 10px;
	}
	.footer-min .code-min>p {
		padding-top: 6px;
	}
	.footer-min .code-min>img {
		width: 60%;
	}
}
@media screen and (min-width:992px){
	.footer-min {
		display: none;
	}
	.footer {
		padding-bottom: 20px;
	}
	.footer .footer-left a{
		display: block;
		color: #000000;
		line-height:2em;
	}
	.le-code {
		text-align: right;
		line-height:2em;
	}
	.le-right h3 {
		font-size: 1.25em;
		color: #333;
		text-align: right;
		margin-bottom: 10px;
	}
	.le-right p {
		font-size: .9rem;
		color: #666;
		text-align: right;
		margin-bottom: 10px;
	}
	.le-right span {
		color: #999;
		display: block;
		text-align: right;
	}
	.footer-left .le-right>img {
		border-right: 1px solid #d8d8d8;
		margin-top: 10%;
		width: 100px;
		text-align: left;
	}
	.footer-p {
		line-height:30px;
	}
	.footer-p>h3 {
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	.footer-img {
		width: 150px;
	}
}
.letter-bot {
	background: #333333;
	color: #f0f0f0;
	font-size: 12px;
	text-align: center;
	padding: 10px;
}
/* index 样式*/
#HX-index {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.HX-index-con {
	background: url(../images/index-bg.png) no-repeat;
	background-size: 100%;
	width: 100%;
}
#HX-index-tit {
	background: #fff;
	opacity: 0.6;
	z-index: 99;
	padding: 5px;
}
#HX-index-logo {
	padding: 5% 0;
}
#HX-index #Nav {
	height: 44px;
	background: #008842;
}
#HX-index #Nav ul {
	float: left;
}
#HX-index #Nav ul li {
	float: left;
	padding: 0 36px;
	color: #fff;
	line-height: 43px;
}
#HX-index #Nav ul li a {
	font-size: 1.5rem;
	color: #fff;
}
#Nav .search-index  {
	float: right;
}
.search-index .index-ipn {
	height: 30px;
	vertical-align: middle;
	margin-top: 7px;
	border: none;
	padding-left: 5px;
}
.search-index .index-btn {
	vertical-align: middle;
	background: url(../images/search-2.png) no-repeat center;
	background-size: 80%;
	width: 30px;
	height: 30px;
	border: none;
	background-color: #083a20;
	margin-top: 7px
}

@media screen and (max-width:768px){
	#Nav {
		display: none;
	}
	.search-index  {
		padding-top: 3px;
		padding-left: 20px;
	}
	#HX-index .container>.navbar-header {
		background: #008842;
	}
	#HX-index .navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.index-logo>img {
	width: 100%;
}
}
@media screen and (min-width:992px) {
	.navbar {
		display: none;
	}
	#HX-index #Nav ul li:hover {
		background: #119b54;
	}
	#HX-index #Nav ul li.active {
		background: #119b54;
	}
}

.span-r {
	float: right;
	color: #999;
	margin-right: 10px;
}

.table-news li a {
	color: #535353;
	height: 20px;
	overflow: hidden;
	width: 84%;
	display: inline-block;
}
.content-index-right ul li.li-icon1,.li-icon2,.li-icon3,.li-icon4,.li-icon5,.li-icon6 {
	width: 100%;
	padding: 12px 10px;
	text-align: left;
	border: 2px solid #b2d7fc;
	margin: 0 3% ;
	float: left;
	margin-bottom: 14px;
	padding-left: 16px;
}
.guanli-line li {
	border: 1px solid #d2d2d2;
	width: 15%;
	margin-right: 1.6%;
	text-align: center;
	float: left;
	padding: 3% 0;
	background: #fff;
}
.guanli-line li:last-child {
	margin-right: 0;
}
.guanli-line .row {
	padding-top: 0;
	padding: 0 15px;
}
.guanli-line li img {
	margin-bottom: 18px;
	width: 100px;
}
.content-index-right {
	width: 100%;
	float: left;
}

li.li-icon1 {
	background: #f4f9fe;
	border: 2px solid #b2d7fc;
}
li.li-icon2 {
	background: #fefef0;
	border: 2px solid #ccc751;
}
li.li-icon3 {
	background: #fff7f7;
	border: 2px solid #fa8787;
}
li.li-icon4 {
	background: #fdf7f3;
	border: 2px solid #feac6e;
}
li.li-icon5 {
	background: #fdf7f3;
	border: 2px solid #8cd993;
}
li.li-icon6 {
	background: #f8f8f8;
	border: 2px solid #f9c4ff;
}
.content-index-right ul li>a{
	display: inline-block;
	font-size: .8em;
}

.icon-right img {
	width: 100%;
}
@media screen and (max-width:768px) {
	
	.HX-index-content {
		display: none;
	}
	.HX-phone-content {
		width: 100%;
	}
	.HX-phone-content .banner-index {
		width: 100%;
	}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		border: none;
		padding: 10px 15px; 
		border-bottom: 1px solid #0054a7;
	}
	.news-tel {
		background: #fff;
		padding: 0px 10px;
	}
	.table-news li {
		line-height: 24px;
	}
	.guanli-line {
		padding: 0 10px;
		padding-left: 20px;
		margin-top: 20px;
	}
	.guanli-line .row {
		background: none;
	}
	.content-index-right ul {
		margin-left: 2%;
	}
	.content-index-right ul li.li-icon1,.li-icon2,.li-icon3,.li-icon4,.li-icon5,.li-icon6 {
	width: 44%;
	padding: 12px 1%;
	text-align: left;
	border: 2px solid #b2d7fc;
	margin-right: 1% ;
	float: left;
	margin-bottom: 14px;
	padding-left: 16px;
}
	.guanli-line li {
	border: 1px solid #d2d2d2;
	width: 30%;
	margin-right: 3.3%;
	text-align: center;
	float: left;
	padding: 3% 0;
	background: #fff;
	margin-bottom: 20px;
	}
	.guanli-line li img {
	margin-bottom: 18px;
	width: 60px;
	}
	.icon-right {
	display: inline-block;
	width: 36px;
	margin-right: 10px;
	}
	.content-index-right {
		background: #fff;
		padding-top: 20px;
	}
	.lianjie-internet {
		display: none;
	}
	.lianjie-tel {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}
	.line-lianjie-tel {
		background: #fff;
		padding: 2%;
		border-top:  1px solid #5380b5;
	}
	.lianjie-tel h1 {
		border-bottom: 2px solid #5380b5;
		display: block;
		width: 80px;
		padding-left:10px;
		font-size: 1.2em;
		color: #034da2;
	}
	.lianjie-tel li {
		width: 18%;
		margin: 0 1%;
		float: left;
	}
	.lianjie-tel li img {
		width: 100%;
	}
}
@media screen and (min-width: 992px) {
	.nav > li > a {
		padding: 10px 15px;
	}
}
@media screen and (min-width:992px) {
	.HX-phone-content {
		display: none;
	}
	#HX-index #Nav ul li>a {
		text-decoration: none;
	}
	.content-index-left {
		width: 84%;
		float: left;
	}
	.HX-index-content .banner-index {
		float: left;
		width: 43%;
	}
	.HX-index-content .news-index {
		float: left;
		width: 55%;
		margin-right: 2%;
		display: inline-block;
		background: #fff;
		padding: 0px 10px;
	}
	.HX-index-content .banner-index img {
		width: 100%;
	}
	.HX-index-content .container {
		padding-top: 20px;
	}
	.content-index-right {
		width: 16%;
		float: left;
	}
	.content-index-right ul li>a{
		font-size: 16px;
		display: inline-block;
	}
	.icon-right {
		display: inline-block;
		width: 36px;
		margin-right: 10px;
	}
	.table-news {
		padding-bottom: 8px;
	}
	
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		border: none;
		padding: 10px 15px; 
		border-bottom: 1px solid #0054a7;
	}
	
	.icon-span {
		width: 12px;
		height: 12px;
		display: inline-block;
		background: url(../images/li-tit.png) no-repeat center;
		margin-right: 5px;
	}
	.lianjie-internet {
	width: 100%;
	padding: 15px;
	margin-bottom: 10px;
	}
	.line-lianjie-internet {
		background: #fff;
		padding: 2%;
		border-top:  1px solid #5380b5;
	}
	.lianjie-internet h1 {
		border-bottom: 2px solid #5380b5;
		display: block;
		width: 80px;
		padding-left:10px;
		font-size: 1.2em;
		color: #034da2;
	}
	.lianjie-internet li {
		width: 18%;
		margin: 0 1%;
		float: left;
	}
	.lianjie-internet li img {
		width: 100%;
	}
	.lianjie-tel {
		display: none;
	}
}
footer {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
	border-top: 2px solid #0054a7;
	padding-top: 10px;
}
footer p {
	font-size: 0.8em;
	text-align: center;
	width: 100%;
	color: #999;
}


/* 列表页 HX-list.html*/

@media screen and (min-width:992px) {
	#HX-list .list-line {
	background-color:rgba(255,255,255,0.6);
	border-bottom: 2px solid #dd3d33;
	margin-top: 20px;
	}
	#HX-list .list-top-left {
		font-size: 1.25em;
		color: #0054a7;
		padding: 10px 20px;
	}
	#HX-list .list-top-right {
		line-height: 40px;
		padding-right: 20px;
		padding-top: 6px;
	}
	#HX-list .list-top-left span {
		margin: 0 20px;
	}
}
@media screen and (max-width:768px) {
	#HX-list .list-line {
	background-color:rgba(255,255,255,0.6);
	border-bottom: 2px solid #dd3d33;
	margin-top: 20px
	}
	#HX-list .list-top-left {
		font-size: 1em;
		color: #0054a7;
		padding: 10px;
	}
	#HX-list .list-top-right {
		line-height: 26px;
		padding-top: 6px;
		font-size: 12px;
		padding-right: 10px;
	}
	#HX-list .list-top-right>a {
		font-size: 10px;
	}
	.list-ul {
		padding-bottom: 20px;
		margin-top: 20px;
	}
	.list-ul dl {
		width: 100%;
		padding: 20px 10px;
		background: #fff;
		border-bottom: 1px solid #e7e7e7;
	}
	.list-ul dl dd>img {
		float: left;
		padding-right: 10px;
		width: 120px;
	}
	.list-ul dl dt a {
		font-size: 1.5em;
		font-weight: 400;
		height: 50px;
		overflow-y: hidden;
		color: #333;
	}
	.list-ul dl dd>p {
		font-size: 1em;
		color: #666;
		padding: 6px 0;
	}
	.list-ul dl dd:last-child:after {
		clear: both;
		display: block;
	}
	.list-ul dl dd {
		position: relative;
		color: #666666;
	}
	.list-ul dl dd>span  {
		position: absolute;
		right: 20px;
		bottom:-15px;
	}
	.con-wenzi {
		height: 36px;
		overflow: hidden;
	}
}
@media screen and (min-width:992px) {
	.list-ul {
		padding-bottom: 20px;
		margin-top: 20px;
	}
	.list-ul dl {
		width: 100%;
		padding: 20px 10px;
		background: #fff;
		border-bottom: 1px solid #e7e7e7;
	}
	.list-ul dl dd a>img {
		float: left;
		padding-right: 10px;
		width: 120px;
	}
	/*.list-ul dl dd span a>img {*/
		/*float: left;*/
		/*padding-right: 10px;*/
		/*width: 120px;*/
	/*}*/
	.list-ul dl dt a {
		font-size: 1.5em;
		font-weight: 400;
		color: #333;
		text-decoration: none;
	}
	.list-ul dl dd>p {
		font-size: 1em;
		color: #666;
		padding: 10px 0;
	}
	.list-ul dl dd:last-child:after {
		clear: both;
		display: block;
	}
	.list-ul dl dd {
		position: relative;
		color: #666666;
	}
	.list-ul dl dd>span>a  {
		 position: absolute;
		 right: 20px;
		 bottom:-8px;
	 }
	.list-ul dl dd>span>a img  {
		width: 100%;
	}
}
.list-detials {
	padding: 20px 15px;
	margin-top: 20px;
	background: #fff;
	margin-bottom: 20px;
}
.list-detials h1 {
	font-size: 1.5em;
}
.list-detials h2 {
	font-size: .8em;
	padding-top: 30px;
	color: #333;
	padding-bottom: 30px;
	border-bottom: 1px solid #e7e7e7;
}
.list-detials p {
	padding: 15px 10px;
	line-height: 30px;
	color: #999;
	letter-spacing: 2px;
	font-size: 1.1em;
}
.btn-inp1,.btn-inp2 {
	padding: 5px 10px;
	background: #f0f0f0;
}
.btn-inp1 {
	margin-left: 5%;
}
.btn-inp2 {
	margin-right: 5%;
}

#list-tab {
	width: 100%;
	margin: 0 auto;
}
#list-tab .list-left {
	width: 22%;
	margin-right: 1%;
	float: left;
	margin-top: 20px;
}
#list-tab h1 {
	font-size: 1.25em;
	padding: 10px;
	color: #008842;
	margin-bottom: 5px;
	background: #fff;
}
#list-tab h1 span {
	font-size: .8em;
	padding-left: 10px;
}
#list-tab .list-left li {
	background: #fff;
}
#list-tab .list-left li a {
	color: #666666;
	display: block;
	padding: 15px 15px;
	font-size: 1.1em;
}
#list-tab .list-left li:hover {
	background: #008842;
	color: #fff;
}
#list-tab .list-left li a:hover {
	color: #fff;
	text-decoration: none;
}
#list-tab .list-right {
	width: 77%;
	float: right;
}
.list-detials img {
	width: 100%;
}
/* 点击展开 */
.accordion {
    width: 100%;
    margin:0;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 3px;
    padding: 15px;
    border: 1px solid #dcdcdc;
}

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 42px;
    color: #4D4D4D;
    font-size: 1.1em;
    font-weight: 700;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li:last-child .link {
    border-bottom: 0;
}

.accordion li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
    right: 0px;
    left: auto;
    font-size: 16px;
}

.accordion li.open .link {
    color: #b63b4d;
}

.accordion li.open i {
    color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
.submenu {
    display: none;
    background: #fff;
    font-size: 14px;
    color: #333;
}

.submenu li {
    border-bottom: 1px solid #eeeeee;
    border-left: 3px solid #0054a7;
    border-right: 1px solid #eeeeee;;
}

.submenu a {
    display: block;
    text-decoration: none;
    color: #666;
    padding: 12px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    font-size: 0.9em;
}

.submenu a:hover {
    background: #f8f8f8;
    color: #666;
}
/* 产品认证相关界面 */
.list-renzheng {
	width: 100%;
	background: #fff;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 0;
}
.list-zhiye {
	background: none;
	padding: 0;
}
.list-zhiye .line1 {
	background: #fff;
	margin-bottom: 20px;
}
.con-zhiye {
	padding: 15px;
}
.list-renzheng h1 {
	font-size: 1.25em;
	color: #0054a7;
	padding-bottom: 15px;
	border-bottom: 2px solid #0054a7;
}
.list-renzheng h2 {
	font-size: 1.25em;
	color: #333333;
	padding-bottom: 15px;
	border-bottom: 2px solid #d6d6d6;
	margin-top: 20px;
}
.list-renzheng h3 {
	font-size: 1.1em;
	color: #333333;
	margin-top: 20px;
	color: #333;
}
.renzheng-line1 {
	width: 100%;
	margin: 0 auto;
}
.renzheng-line1 .line1-left {
	float: left;
	width: 30%;
}
.renzheng-line1 .line1-left img {
	width: 100%;
	height: 200px;
}
.line1-right {
	width: 68%;
	line-height: 30px;
	letter-spacing: .1em;
	padding-top: 15px;
	float: right;
	height:200px;
	overflow: hidden;
}
.line1-right-p {
	line-height: 30px;
	letter-spacing: .1em;
	padding-top: 15px;
	height:200px;
	color: #999;
	overflow: hidden;
}
.line-1-span {
	padding-left: 20px;
	word-break: break-all;
}
.renzheng-line1 ul {
	padding: 20px;
}
.renzheng-line1 ul li {
	margin-bottom: 20px;
	text-align: center;
}
.renzheng-line1 ul li>p {
	height: 34px;
	overflow: hidden;
	margin-top: 15px;
	word-break: break-all;
}
.renzheng-line1 .row{
	padding-bottom:0 ;
}
@media screen and (max-width:768px) {
		.renzheng-line1 ul li>img {
		width: 100%;
		object-fit: cover;
		height: 60px;
	}
	.line-1-span {
	padding-left: 5px;
	word-break: break-all;
}
}
@media screen and (min-width:992px) {
		.renzheng-line1 ul li>img {
		width: 100%;
		object-fit: cover;
		height: 190px;
	}
}

/*管理体系认证*/
#guanli-line  {
	padding: 40px;
	background: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
}
#guanli-line .line-dl {
	padding: 15px;
	width: 30%;
	float: left;
	margin: 0 1.5%;
	border: 2px solid #c6c6c6;
	margin-bottom: 20px;
}
#guanli-line .line-dl a {
	text-decoration: none;
}
#guanli-line dl dd img {
	float: left;
	width: 60px;
	margin-right: 10px;
}
#guanli-line dl dt {
	font-size: 1.25em;
	padding-top: 0px;
	color: #333;
}
#guanli-line dl dd {
	font-size: 1em;
	color: #666666;
}
@media screen and (max-width:768px) {
	#guanli-line  {
	padding: 10px;
	background: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
}
	#guanli-line .line-dl {
	width: 90%;
	float: left;
	margin: 0 5%;
	border: 2px solid #c6c6c6;
	margin-bottom: 20px;
}
}
.zhiye-shenqing  {
	width: 100%;
	border: 1px dashed #dcdcdc;
	margin-top: 20px;
	background: #f9f9f9;
	position: relative;
	padding-bottom: 30px;
}
.zhiye-shenqing h3 {
	margin-top: 0;
	padding: 10px;
	background: #edf6fc;
	border-bottom: 1px dashed #dcdcdc;
	color: #0084bb;
	margin-bottom: 10px;
}
.shenqing-con {
	padding: 6px 30px;
}
.shenqing-con .inp-shen {
	border: 1px solid #cacaca;
	background: #fff;
}
.shenqing-con label {
	color: #0084bb;
}
.shen-pos {
	color: #ff0000;
}
.shenqing-radio label {
	padding-left: 10px;
	padding-right: 10px;
	color: #666;
}
.shenqing-radio input {
	margin-right:10px ;
}
.pos-submite {
	position: absolute;
	right: 20px;		
	bottom: 10px;
	background: #0084bb;
	padding: 5px 25px;
	color: #fff;
}
.fanwei {
	padding: 20px;
}
.fanwei .fanwei-img {
	width: 33.3%;
	float: left;
}
.fanwei .fanwei-img>img {
	width: 100%;
	object-fit: cover;
}
.fanwei .fanwei-img p {
	text-align: center;
}
.zhiye-xiazai {
}
.zhiye-xiazai>p {
	padding: 5px 10px;
	background: #0084bb;
	width: 80px;
	text-align: center;
	color: #fff;
	margin-left: 20px;
}
.xiazai-btn {
	background: url(../images/download-arrow.png) no-repeat 10px center;
	background-size: 20%;
	padding: 10px 20px 10px 40px;
	border: 1px solid #dcdcdc;
	margin: 15px 20px;
}
.email {
	width: 94%;
	margin: 0 3%;
	background: #fff;
	margin-top: 20px;
	padding: 15px;
	margin-bottom: 20px;
}
.email h1 {
	font-size: 1.5em;
	color: #999;
	margin-bottom: 20px;
	text-align: left;
}
.email h1 span {
	font-size: .8rem;
	color: #f57f26;
	padding-left: 20px;
}
.email hr {
	margin-bottom: 20px;
}
.email-con {
	margin: 0 auto;
	text-align: center;
}
.email-con form {
	padding: 10px 0;
	text-align: left;
}
.email-con form label {
	color: #333333;
}
.email-inp {
	border: 1px solid #dcdcdc;
	width: 40%;
}
.email-con form>span {
	color: #999;
	margin-left: 20px;
}
.email-left {
	float: left;
	width: 50%;
}
.email-right {
	float: right;
	width: 40%;
	border-left:1px solid #dcdcdc ;
	padding-left: 10%;
	display: inline-block;
	margin-top:30px ;
	text-align: left;
}
.email-right dl dt {
	font-size: 1em;
	font-weight: 200;
	color: #999;
	line-height: 30px;
}
.email-right dl dd>img {
	float: left;
	margin-right: 10px;
}
.email-sub {
	width: 100px;
	padding: 10px 15px;
	border-radius: 4px;
	text-align: center;
	background: #33b3e9;
	color: #fff;
	font-size: 1.1em;
	margin: 20px;
}
@media screen and (max-width:768px) {
	.email {
		display: none;
	}
	.phone-inp {
		width: 80%;
		border: 1px solid #dcdcdc;
		line-height: 24px;
		padding-left: 10px;
	}
	.em-phone-line {
		padding: 10px;
	}
	.email-phone {
		background: #fff;
		margin: 20px 0;
	}
	.phone-e-con>h1 {
		font-size: 1.25em;
		padding: 10px;
		color: #999;
	}
	.phone-e-con>p {
		font-size: 12px;
		padding-left: 10px;
		color: #f47300;
	}
	.point-email {
		color: #ff4d4d;
		padding: 10px;
	}
	.em-phone-sub {
		width: 90%;
		margin: 0 5%;
		padding: 8px;
		font-size: 1.1em;
		color: #fff;
		border-radius: 5px;
		background: #33b3e9;
		margin-bottom: 20px;
	}
}
@media screen and (min-width:992px) {
	.email-phone {
		display: none;
	}
}
.zhaopin-con {
	background: #fff;
	margin:20px 0;
	padding-bottom: 6px;
}
.zhaopin-line {
	border-bottom: 1px solid #ececec;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.zhaopin-con dl {
	padding: 10px;
}
.zhaopin-con dd img {
	float: left;
	margin-right: 5%;
	width: 24%;
}
.zhaopin-con dt {
	font-size: 1.25em;
	padding-bottom: 10px;
	padding-top: 10px;
}
.zhaopin-con dd {
	color: #999;
}
.zhaopin-con dt p {
	font-size: 12px;
	display: block;
	padding-top: 10px;
	color: #666;
	font-weight: 300;
}
.zhaopin-con dt p span {
	font-size: 12px;
	padding-top: 10px;
	padding-left: 20px;
}
.zhaopin-btn {
	padding: 5px 20px;
	margin-top: 14px;
	border-radius: 5px;
	background: #ca001e;
	color: #fff;
}
@media screen and (max-width:768px) {
	.zhaopin-btn {
	padding: 5px 20px;
	border-radius: 5px;
	background: #ca001e;
	color: #fff;
	width: 90%;
	margin: 14px 5% 0;
}
}
.gongkai {
	width: 100%;
	margin: 0 auto;
}
.gongkai .gongkai-line {
	background: #fff;
	padding: 20px;
}
.gongkai-line>h1 {
	padding: 10px 0;
}
.gongkai-line>hr {
	margin-bottom: 20px;
}

.gong-line-con {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10px;
}
.gong-line-left {
	float: left;
	width: 3%;
	height: 34px;
}
.gong-line-right {
	float: left;
	width: 96%;
	background: #f0f0f0;
	position: relative;
	line-height: 34px;
	margin-left: 1%;
	padding-left: 20px;
}
.gong-line-right p {
	width: 75%;
	text-align: left;
}
.gong-pos {
	position: absolute;
	right: 10px;
	bottom:0;
	color: #0084bb;
}
@media screen and (max-width:768px) {
	.gong-line-left {
		display: none;
	}
}
@media screen and (max-width:768px) {
	.gong-line-left {
		display: none;
	}
}
#kehu  {
	background: #fff;
	padding: 30px 40px;
	margin-top: 20px;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.kehu {
	margin-bottom: 40px;
}
#kehu .kehu-tit {
	width: 100%;
}
#kehu .kehu-tit dt {
	font-size: 1.25em;
	color: #0076d1;
}
#kehu .kehu-tit dd p {
	width: 50%;
	text-align: left;
	padding-top: 10px;
	color: #666;
}
#kehu .kehu-tit dd img {
	float: left;
	padding-right: 20px;
}
#kehu-con {
	padding: 20px;
}
#kehu-con dl {
	width: 40%;
	margin-right: 2%;
	float: left;
	border: 1px solid #c6c6c6;
	margin-bottom: 20px;
}
#kehu-con dl dt {
	padding-top:10px;
	font-size: 1.1em;
	color: #0076d1;
}
#kehu-con dl dd>img {
	width: 20%;
	padding: 10px;
	float: left;
}
#kehu-con dl dd p {
	padding: 4px 0;
}
@media screen and (max-width:768px) {
	#kehu  {
	background: #fff;
	padding: 10px;
	margin-top: 20px;
	padding-bottom: 0;
	margin-bottom: 20px;
	}
	.kehu {
		margin-bottom: 10px;
		padding-bottom: 16px;
		border-bottom: 1px solid #ececec;
	}
	#kehu .kehu-tit dd p {
		width: 100%;
		text-align: left;
		padding-top: 10px;
		color: #666;
	}
	#kehu-con {
		padding: 10px;
	}
	#kehu-con dl {
		width: 98%;
		margin-right: 2%;
		float: left;
		border: 1px solid #c6c6c6;
		margin-bottom: 20px;
	}
	#kehu-con dl dd>img {
		width: 30%;
		padding: 10px;
		float: left;
	}
}
/* input.html 样式*/
#input {
	width: 100%;
	padding: 15px;
}
#input h1 {
	padding: 4px;
	background: #0084bb;
	border: 1px solid #0078aa;
	width: 80px;
	text-align: center;
	color: #fff;
	font-size: 1em;
}
#input .input-line-list {
	border: 1px solid #ececec;
	margin-top: 10px;
	background: #fff;
	margin-bottom: 10px;
}
#input .input-line-list h2 {
	background: #edf6fc;
	padding: 10px;
	color: #0084bb;
	border-bottom: 1px solid #ececec;
}
#input .input-list-inp {
	padding: 15px 20px;
}
#input .input-list-inp label {
	color: #0084bb;
	font-weight: 400;
}
#input .input-list-inp .long-input {
	width: 90%;
	border: 1px solid #cacaca;
	line-height: 24px;
}
.short-input,.short-select {
	width: 50%;
	border: 1px solid #cacaca;
	line-height: 24px;
}
.short-select {
	border-radius: 0;
	line-height: 24px;
	margin-left: 8px;
}
.short-select option {
	padding: 5px;
}
#input .input-list-inp .notice {
	color: #ff2626;
}
.notice-p {
	padding-left: 13%;
	color: #999;
}
#input .inp-long {
	margin-bottom: 10px;
}
.short-left,.short-right {
	width: 46%;
	margin-bottom: 10px;
}
.short-left {
	margin-right: 4%;
	float: left;
}
.short-right {
	float: right;
}
#input .input-sub  {
	text-align: center;
}
.in-sub-ti1,.in-sub-ti2 {
	padding: 2px 20px 2px 30px;
	background: #ff9600;
	color: #fff;
	border: 1px solid #db8100;
}
.in-sub-ti1 {
	background: url(../images/sub-input.png) #ff9600 no-repeat 5px center;
}
.in-sub-ti2 {
	background: url(../images/sub-input2.png) #ff9600 no-repeat 5px center;
}
#input .zhiye-xiazai {
	background: #fff;
	padding-top: 10px;
}
#input .xiazai-btn {
	margin: 5px;
}
@media screen and (max-width:768px) {
	#input .input-list-inp .long-input {
		width: 65%;
		border: 1px solid #cacaca;
		line-height: 24px;
	}
	.short-input,.short-select {
		width: 65%;
		border: 1px solid #cacaca;
		line-height: 24px;
	}
	.short-left,.short-right {
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
        float: left;
    }
}

#manyi {
	width: 100%;
	padding: 20px;
	background: #fff;
}
#manyi h1 {
	padding-left: 20px;
	border-left: 5px solid #34afe9;
	font-size: 1.25em;
	color: #0054a7;
	margin-bottom: 20px;
}
.question-1 h2,.question-shensu h2 {
	font-size: 1.1em;
	letter-spacing: .1em;
	line-height: 1.5em;
}
.question-1 form,.manyi-form {
	margin-top: 20px;
}
.question-1 form span {
	padding: 0 15px;
	color: #333;
}
.question-1 form label,.shensu label {
	margin: 0 10px;
	width: 40%;
	line-height: 3em;
	color: #999;
	font-size: 1em;
	font-weight: 400;
}
.shensu label {
	margin: 0;
}
.question {
	padding-bottom: 10px;
}
.manyi-sub {
	text-align: center;
	padding: 5px 20px;
	background: #34afe9;
	border-radius: 5px;
	color: #fff;
	margin-top: 20px;
}
.but-manyi {
	margin: 0 auto;
	text-align: center;
	margin-top: 10px;
}
#manyi {
	margin-top: 20px;
}
.shensu input {
	margin-right: 10%;
}
.shensu-inp {
	border: 1px solid #dcdcdc;
	margin-left: 10px;
}
.manyi-form>p {
	margin-top: 20px;
	color: #999;
}
.manyi-form textarea {
	resize : none;
	width: 90%;
	margin-top: 10px;
	border: 1px solid #dcdcdc;
	height: 150px;
}
@media screen and (max-width:768px) {
        .question-1 form label,.shensu label {
        margin: 0 10px;
        width: 100%;
        line-height: 3em;
        color: #999;
        font-size: 1em;
        font-weight: 400;
    }
}